@charset "UTF-8";
/* CSS Document */

body{
 margin:0;
 padding:0;
 font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
 min-width:1226px;
}

div#wrapper{
	width: 100%;
	height: auto;
	background-color: aliceblue;
	/* overflow: hidden; */
	}
	
div#wrapper2{
	width: 1226px;
	height:auto;
	background-color: #FFFFFF;
	margin:0px auto 0px;
}

div#wrapper_header{
	width: 1226px;
	height:auto;
	background-color: #FFFFFF;
	margin:0px auto 0px;
}

div#wrapper_header_menu{
	width: 100%;
	height:auto;
	background-color: #6186E4;
	margin:0px auto;
}

div#wrapper_sub_header{
	width: 100%;
	height:100px;
	background-color: #E2E2E2;
	margin:0px auto;
}


div#header{
	height: 110px;
	width: 1000px;
	background-color: white;
	margin: 0;
	padding: 0;
	/* border:1px dashed #aaaaaa; */
	margin:0px auto 0px;
	}


/* contents */
div#wrapper_contents{
	width: 1226px;
	height:auto;
	background-color: #FFFFFF;
	margin:0px auto 0px;
}

div#section1{
	height: 260px;
	width: 1181px;
	background-color: white;
	margin: 0;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 1px auto 0px;
	background-image: url(./images/header_imgv3.png);
	background-position: -15px;
	position: relative;
	}

div#section2{
	height: 136px;
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	/* border:1px dashed #aaaaaa; */
	margin:0px auto 0px;
	background-image: url(./images/section2_imgv2.png);
	background-repeat: no-repeat;
	background-position: 20px 57px;
	}

div#section3{
	height: 618px;
	width: 1000px;
	/* background-color: #F1F1F1; */
	margin: 0;
	padding: 0;
	/* border:1px dashed #aaaaaa; */
	margin:0px auto 0px;
	}

div#section4{
	height: 588px;
	width: 960px;
	/* background-color: #F9B5B5; */
	margin: 0;
	padding: 0px 20px 0px 20px;
	/* border:1px dashed #aaaaaa; */
	margin:0px auto 0px;
	}
	
div#section5{
	height: 442px;
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	border:1px dashed #aaaaaa;
	margin:0px auto 0px;
	}
	
div#section12{
	height: 820px;
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	border:1px dashed #aaaaaa;
	margin:0px auto 0px;

}

div#denki_koji{
	height: 1262px;
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	/* border:1px dashed #aaaaaa; */
	margin:0px auto 0px;
}

div#denki_tsushin{
	height: 757px;
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	/* border:1px dashed #aaaaaa; */
	margin:0px auto 0px;
}

div#tobi_doboku{
	height: auto;
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	/* border:1px dashed #aaaaaa; */
	margin:0px auto 0px;
}
	
	
	
	
	
/* top contents */
div#top_letter1{
	width: 237px;
	height: 126px;
	/* background-color: aqua; */
	background-image: url(./images/main_letter.png);
	/* border: 1px dashed #aaaaaa; */
	background-repeat: no-repeat;
	margin: 66px auto 0px;
}

/* header contents */

div#main_logo {
    /* border: 1px dashed #aaaaaa; */
    width: 481px;
    height: 50px;
    /* background-color: azure; */
    background-image: url(./images/logo_company.png);
    background-repeat: no-repeat;
    margin: 20px 0px 22px;
    float: left;
}

div#main_logo_box {
    /* border: 1px dashed #aaaaaa; */
    width: 481px;
    height: 50px;
    margin: 20px 0px 22px;
    float: left;
}

p.logo_p {
	display: none;
	/* font-size: 11px; */
}

.logo_p {
	display: none;
	/* font-size: 11px; */
}

div#header_menu{
	height: 50px;
	width:1000px;
	background-color:#6186E4;
	/* border:1px dashed #aaaaaa; */
	margin: 0px auto;
	overflow: hidden;
	}
	
p.intro1 {
    margin: 0px auto 0px;
    font-size: 12px;
    font-family: inherit;
}

h1.intro1{
    margin: 0px auto 0px;
    font-size: 12px;
    font-family: inherit;
    font-weight:200;
}

div#logo_rightside {
    /* border: 1px dashed #aaaaaa; */
    width: 450px;
    overflow: hidden;
    height: 92px;
    /* background-color: antiquewhite; */
    float: right;
}

.clear{
	clear:both;
}


/* section contents */

/* footer contents */
div#wrapper_footer{
	width: 100%;
	height: auto;
	background-color: #6186E4;
	/* overflow: hidden; */
	}

div#footer{
	height: 157px;
	width: 1112px;
	background-color: #6186E4;
	/* margin: auto; */
	/* padding: 0; */
	/* border:1px dashed #aaaaaa; */
	/* margin-left: -100px; */
	/* padding-left: 100px; */
	/* background-repeat: repeat-x; */
	margin: 0px auto;
	/* overflow: hidden; */
	color: #ffffff;
}

div#footer_letter1{
	width: 167px;
	height: 27px;
	background-image:url(./images/footer_letter1.png);
	background-repeat:no-repeat;
	/* background-color: antiquewhite; */
	margin: 9px 0px 0px 110px;
	/* border: 1px dashed #aaaaaa; */
	float: left;
}

span.tel1 {
    font-size: 10px;
}

span.uketsuke_time {
    font-size: 11px;
}

div#tel_fax {
    width: 309px;
    /* border: 1px dashed #aaaaaa; */
    height: 20px;
    float: left;
    background-image: url(./images/tel_fax.png);
    background-repeat: no-repeat;
    margin-top: 25px;
}

ul#menu {
    list-style: none;
    /* border: 1px dashed #aaaaaa; */
    /* background-color: aliceblue; */
    /* overflow: hidden; */
    height: 49px;
    width: 1002px;
    /* margin: 0px auto 0px; */
    /* padding: 0px 10px 0px; */
    padding-left: 1px;
    padding-right: 1px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

ul#menu li {
    /* display: inline-block; */
    /* background-color: aqua; */
    width: 249px;
    text-align: center;
    /* margin: 0px auto 0px; */
    height: 40px;
    /* overflow: hidden; */
    float: left;
    margin-right: 0px;
    margin-left: 0px;
    border-right: 1px solid #ffffff;
    font-size: 17px;
    /* border-left: 1px solid #ffffff; */
    color: #ffffff;
    padding-top: 0px;
    margin-top: 2px;
    line-height: 12px;
}

li#first_li {
    border-left: 1px solid #ffffff;
}

span.tel1 {
    display: none;
}

span.fax1 {
    display: none;
}

p#uketsuke_p {
    font-size: 12px;
    margin-top: 24px;
    font-weight: bold;
}

img#mail_form_btn {
    margin-top: 24px;
}

span.menu_sub {
    color: #95CDEA;
    font-size: 10px;
    line-height: -148px;
    margin-top: 2px;
    display: block;
}

div#footer_letter2 {
    margin: 9px 0px 0px 110px;
}

/* each page */

div#sub_header{
	background-color:#E2E2E2;
	width:1000px;
	height:100px;
	margin: 0px auto;
}

div#sub_header_under{
	background-color: #ffffff;
	height:86px;
	/* border: 1px dashed #aaaaaa; */
}

div#sub_header_under　h2 {
    font-size: 12px;
}

h2.page_title {
    font-size: 12px;
}

p.nav_menu {
    font-size: 12px;
    margin: 0px 0px 0px 114px;
    padding: 0px;
}

h2.page_title {
    font-size: 21px;
    background-color: #E8963E;
    height: 37px;
    margin: 0px auto 0px;
    padding: 6px 0px 0px 14px;
    color: #ffffff;
    border-radius: 6px;
    width: auto;
    font-weight: 500;
}

div#sub_header h1 {
    font-size: 30px;
    margin: 0px 0px 0px 0px;
    /* background-color: aliceblue; */
    padding: 29px 0px 0px 186px;
    color: #1D52D8;
    position: relative;
}

div#sub_header h2 {
    font-size: 30px;
    margin: 0px 0px 0px 0px;
    /* background-color: aliceblue; */
    padding: 29px 0px 0px 76px;
    color: #1D52D8;
    position: relative;
}

span.sub_header_eng {
    font-size: 20px;
    margin: 0px 0px 0px 12px;
    padding: 0px 0px 0px 0px;
    color: #93ACEC;
}

p.footer_detail {
    font-size: 14px;
    margin: 0px;
}

p.footer_p {
    font-size: 18px;
    margin: 0px 0px 0px 1px;
    padding: 1px 0px 0px 0px;
}

span#logo {
    /* border: 1px dashed #aaaaaa; */
    height: 31px;
    width: 45px;
    display: block;
    float: left;
    background-image: url(./images/logo_h.png);
    background-repeat: no-repeat;
}

div#sitemap {
    font-size: 12px;
    float: right;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    /* border: 1px dashed #ffffff; */
    width: 277px;
    height: 29px;
    text-align: right;
}

div#section13 {
    height: 820px;
    width: 1000px;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    border: 1px dashed #aaaaaa;
    margin: 0px auto 0px;
}

div#section14 {
    height: 280px;
    width: 1000px;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    /* border: 1px dashed #aaaaaa; */
    margin: 0px auto 0px;
}

a.menu_link {
    display: block;
    width: 249px;
    height: 31px;
    /* background-color: aliceblue; */
    text-decoration: none;
    margin: 0px;
    padding: 13px 0px 0px 0px;
    transition: background-color 0.1s linear 0s;

}

a.menu_link:hover {
    background-color: #2456d4;
    color:#ffffff;

    }

a.menu_link:visited{
color:#ffffff;

}

a.menu_link:link{
color:#ffffff;
    
}

span.small_ex {
    font-size: 14px;
    display: block;
    /* border: 1px dashed; */
    margin: 9px 0px 0px 11px;
    text-align: left;
    width: 182px;
    font-weight: 100;
}

ul.reasons {
    list-style: none;
    font-weight: bold;
    width: 791px;
    height: 188px;
    /* background-color: antiquewhite; */
    margin: 19px auto 0px;
    display: block;
}

li.reason_box {
    /* border: 1px dashed #aaaaaa; */
    width: 197px;
    text-align: center;
    border-radius: 12px;
    padding: 14px;
    display: block;
    float: left;
    margin-right: 24px;
    background-color: #dddddd;
    height: 159px;
    position: relative;
}


span#footer_com_name {
    /* padding-top: 4px; */
    /* border: 1px dashed #aaaaaa; */
    margin-top: 2px;
    display: block;
}

ul {
    list-style: none;
}

ul#our_works li {
    background-color: #FFFFFF;
    width: 474px;
    height: 172px;
    margin: 2px 2px 0px 0px;
    /* float: left; */
    display: block;
    padding: 0px;
    /* border: 1px dashed #aabbcc; */
    /* clear: both; */
}

ul#our_works {
    margin: 0px;
    padding: 0px;
    float: left;
    margin-top: 18px;
}

p.makasete {
    font-size: 38px;
    font-weight: bold;
    color: #1252D8;
    text-align: center;
    clear: both;
}

span.reason {
    font-size: 19px;
    line-height: 27px;
    display: block;
    border-bottom: 2px solid #aaaaaa;
    padding-bottom: 6px;
    margin-left: 8px;
}

div#three_reasons {
    height: 205px;
    width: auto;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/three_reasons.png);
    background-repeat: no-repeat;
    background-position: center center;
}

div#three_reasons h2{
	display:none;
}

p#mark1 {
    /* background-color: antiquewhite; */
    width: 44px;
    height: 48px;
    margin: 0px 6px 0px 0px;
    padding: 0px;
    float: left;
    background-image: url(./images/blue_marks.png);
    background-repeat: no-repeat;
    transition: opacity 0.2s linear 0s; 
}

p#mark2 {
    /* background-color: antiquewhite; */
    width: 44px;
    height: 48px;
    margin: 0px 6px 0px 0px;
    padding: 0px;
    float: left;
    background-image: url(./images/blue_marks.png);
    background-repeat: no-repeat;
    background-position: -47px;
    transition: opacity 0.2s linear 0s; 
}

p#mark3 {
    /* background-color: antiquewhite; */
    width: 44px;
    height: 48px;
    margin: 0px 6px 0px 0px;
    padding: 0px;
    float: left;
    background-image: url(./images/blue_marks.png);
    background-repeat: no-repeat;
    background-position: -95px;
    transition: opacity 0.2s linear 0s; 
}

img#cat_img_1 {
    width: 100px;
    height: 100px;
}

h4 {
    margin: 0px;
    padding: 0px;
}

ul#cat1_list li {
    height: 28px;
    width: 138px;
    display: block;
    margin: 6px 0px -10px 10px;
    padding: 0px;
    /* clear: both; */
    float: left;
    /* background-color: aliceblue; */
}

ul#cat2_list li {
    height: 28px;
    width: 147px;
    /* display: block; */
    margin: 9px 0px -11px 10px;
    padding: 0px;
    /* clear: both; */
    float: left;
    /* background-color: aliceblue; */
}

ul#cat3_list li {
    height: 28px;
    width: 264px;
    /* display: block; */
    margin: 12px 0px -12px 10px;
    padding: 0px;
    clear: both;
}

li#cat1 h3 {
    margin: 0px;
    font-size: 14px;
}

li#cat2 h3 {
    margin: 0px;
    font-size: 14px;
}

li#cat3 h3 {
    margin: 0px;
    font-size: 14px;
    /* margin-bottom: 0px; */
}



h2.page_title span {
    font-size: 12px;
    /* text-align: right; */
    display: block;
    float: right;
    margin: 5px 23px 0px 0px;
    color: #F9CC9C;
}

h3#rinen {
    /* background-color: #aaaaaa; */
    width: 1000px;
    height: 476px;
    margin: 0px;
    padding: 0px;
    background-image: url(./images/motto.png);
    background-repeat: no-repeat;
    background-position: center 23px;
}

div#sec_kigyorinen {
    height: 520px;
    width: 1000px;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    /* border: 1px dashed #aaaaaa; */
    margin: 0px auto 0px;
}

h3.g_title {
    font-size: 33px;
    margin: 0px;
    padding: 0px;
    margin-left: 46px;
    margin-top: 26px;
    margin-bottom: 8px;
    position: relative;
}

p.g_title_p {
    font-size: 17px;
    margin: 0px;
    padding: 0px;
    font-weight: 600;
    width: 494px;
    margin-left: 44px;
}

h3#makasete_anshin {
    font-size: 33px;
}

p#makasete_anshin_ex {
    font-size: 17px;
    margin: 0px auto 0px;
    margin-left: 47px;
    width: 390px;
    /* height: 10px; */
    /* background-color: aquamarine; */
}

h3#makasete_anshin {
    margin: 0px;
    padding: 31px 0px 0px 0px;
    line-height: 42px;
    margin: 20px 0px 29px 45px;
    position: relative;
}

div#gaiyo_access {
    height: auto;
    width: 1000px;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    /* border: 1px dashed #aaaaaa; */
    margin: 0px auto 50px;
    overflow: hidden;
}

h2.page_title.kaisha {}

h2.page_title.kaisha {
    width: 497px;
    /* float: left; */
    margin-right: 0px;
    border: 1px dashed #aaaaaa;
    /* padding: 0px; */
    /* display: none; */
    margin-left: 0px;
}

h2.page_title.accessto {
    width: 403px;
    /* border: 1px dashed #aaaaaa; */
    /* margin-left: 507px; */
    /* padding: 0px; */
    background-color: #EDFCFF;
    display: block;
    color: #000000;
    font-weight: 600;
    height: 38px;
    margin-bottom: 13px;
    margin-top: 13px;
}

h2.accessto span {
    color: #000000;
}

div#gaiyo_left {
    float: left;
    /* background-color: antiquewhite; */
    height: auto;
    font-weight: 500;
}

ul#company_business_list {
    display: block;
    /* background-color: aquamarine; */
    height: auto;
    margin: 0px;
    padding: 0px;
    margin-bottom: 22px;
}

ul#company_business_list li {
    /* background-color: azure; */
    height: auto;
    border-top: 1px solid #aaaaaa;
    margin: 12px 5px 0px 8px;
    clear: both;
    padding-top: 13px;
}

ul#company_business_list .li span {
    display: block;
}

ul#company_business_list li span.k_left {
    /* margin: 114px; */
    /* background-color: aquamarine; */
    display: block;
    /* margin-left: 11px; */
    float: left;
    width: 101px;
    height: 26px;
}

span.k_right {
    display: block;
    margin-left: 115px;
    /* background-color: aqua; */
    margin-top: 0px;
}


span#sub_header_icon_aboutus {
    display:block;
    position: absolute;
    /* background-color: #9A794C; */
    width: 69px;
    height: 66px;
    top: 0px;
    left: 0px;
    background-image: url(./images/page_icons.png);
    background-position: 15px -125px;
    background-repeat: no-repeat;
}

span#sub_header_icon_business {
    display:block;
    position: absolute;
    /* background-color: #9A794C; */
    width: 69px;
    height: 66px;
    top: 0px;
    left: 0px;
    background-image: url(./images/page_icons.png);
    background-position: 15px -58px;
    background-repeat: no-repeat;
}

span#sub_header_icon_mailform {
    display:block;
    position: absolute;
    /* background-color: #9A794C; */
    width: 69px;
    height: 66px;
    top: 0px;
    left: 0px;
    background-image: url(./images/page_icons.png);
    background-position: 10px -188px;
    background-repeat: no-repeat;
}

span#sub_header_icon_achievement {
    display:block;
    position: absolute;
    /* background-color: #9A794C; */
    width: 69px;
    height: 66px;
    top: 0px;
    left: 0px;
    background-image: url(./images/page_icons.png);
    background-position: 15px 9px;
    background-repeat: no-repeat;
}

span#bk_town {
    display: block;
    width: 419px;
    height: 62px;
    /* background-color: antiquewhite; */
    position: absolute;
    top: 31px;
    left: 580px;
    background-image: url(./images/bk_town.png);
    background-repeat: no-repeat;
}

ul#mail_form_list li {
    font-weight: bold;
    font-size: 14px;
    border-top: 1px solid #B9C9F3;
    padding: 16px 0px 10px 0px;
    height: auto;
    width: 936px;
}

ul.works_introduction li {
    /* background-color: antiquewhite; */
    width: 299px;
    height: 485px;
    margin: 0px 16px 15px 3px;
    float: left;
}

ul.works_introduction {
    margin: 34px 0px 0px 0px;
    padding: 0px 0px 0px 39px;
}

/*-------------------------------------------------*/
span#job_mark1 {
    display: block;
    width: 190px;
    height: 165px;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/marks.png);
    background-position: 5px 0px;
}

span#job_mark2 {
    display: block;
    width: 190px;
    height: 165px;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/marks.png);
    background-position: -285px 0px;
}

span#job_mark3 {
    display: block;
    width: 190px;
    height: 165px;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/marks.png);
    background-position: -526px 0px;
}

span#job_mark4 {
    display: block;
    width: 190px;
    height: 165px;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/marks.png);
    background-position: 5px -162px;
}

span#job_mark5 {
    display: block;
    width: 196px;
    height: 165px;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/marks.png);
    background-position: -283px -163px;
}

span#job_mark6 {
    display: block;
    width: 190px;
    height: 165px;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/marks.png);
    background-position: 5px -320px;
}

span#job_mark7 {
    display: block;
    width: 190px;
    height: 165px;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/marks.png);
    background-position: -283px -323px;
}

span#job_mark8 {
    display: block;
    width: 207px;
    height: 165px;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/marks.png);
    background-position: -520px -325px;
}

span#job_mark9 {
    display: block;
    width: 500px;
    height: 136px;
    /* background-color: aliceblue; */
    margin: 0px auto 0px;
    background-image: url(./images/marks.png);
    background-position: -56px -493px;
}


span.job_ex {
    font-size: 14px;
    display: block;
    width: 255px;
    margin: 0px auto 0px;
    letter-spacing: 0.08em;
    line-height: 24px;
}

span.job_ex.extend {
    width: 590px;
}

div#top_caption {
    width: 271px;
    height: 170px;
    /* background-color: antiquewhite; */
    position: absolute;
    left: 780px;
    top: 30px;
    font-size: 11px;
    padding: 0px;
    background-image: url(./images/switchon.png);
    background-repeat: no-repeat;
    font-weight: bold;
}

div#top_caption p {
    margin: 0px;
    margin-top: 64px;
    margin-left: 18px;
}

div#gaiyo_right {
    background-color: #EDFCFF;
    height: 1075px;
    width: 451px;
    margin-left: 548px;
    border: 1px solid #FFFFFF;
    border-radius: 6px;
    margin-bottom: 15px;
}


div#achievement_corner {
    background-color: #E4FAFF;
    width: 952px;
    margin: 0px auto 0px;
    height: 420px;
}

div#cm_mov {
    height: 480px;
    width: 853px;
    /* background-color: #EDF9FF; */
    margin: 0;
    padding: 0;
    /* border: 1px dashed #aaaaaa; */
    margin: 25px auto 107px;
    padding-top: 0px;
    /* padding-left: 180px; */
}

span#h2_icon {
    display: block;
    width: 31px;
    height: 31px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/h2_icons.png);
    background-position: -6px -7px;
}

span#h2_icon2 {
    display: block;
    width: 31px;
    height: 31px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/h2_icons.png);
    background-position: -6px -7px;
}

span#h2_icon3 {
    display: block;
    width: 31px;
    height: 31px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/h2_icons.png);
    background-position: -6px -7px;
}

span#h2_iconA {
    display: block;
    width: 31px;
    height: 31px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/h2_icons.png);
    background-position: -99px -7px;
}

span#h2_iconB {
    display: block;
    width: 31px;
    height: 31px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/h2_icons.png);
    background-position: -143px -7px;
}

span#h2_iconC {
    display: block;
    width: 31px;
    height: 31px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/h2_icons.png);
    background-position: -184px -7px;
}

span#h2_iconD {
    display: block;
    width: 31px;
    height: 31px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/h2_icons.png);
    background-position: -6px -7px;
}

span#h2_iconE {
    display: block;
    width: 31px;
    height: 31px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/h2_icons.png);
    background-position: -56px -7px;
}

span#h2_iconF {
    display: block;
    width: 35px;
    height: 34px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/access_compass.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
}



span.h2_icon_common{
    display: block;
    width: 31px;
    height: 31px;
    /* background-color: aqua; */
    float: left;
    margin: 0px;
    margin-right: 7px;
    background-image: url(./images/h2_icons.png);
    background-position: -6px -7px;
}


span.job_title {
	display:none;
}

span.job_title_eng{
	display:none;
}

ul.works_intro_doboku {
    /* background-color: antiquewhite; */ */
    width: 299px;
    height: 221px;
    margin: 0px 0px 55px 0px;
    /* float: left; */
}

ul.works_intro_doboku li {
    width: 100px;
    height: 100px;
    position: relative;
}

div#gaiyo_right img {
    border-radius: 6px;
    margin-left: 34px;
}

div#gaiyo_right p {
    font-size: 15px;
    font-weight: 600;
    margin-left: 34px;
    margin-bottom: 54px;
}

h2.accessto span {
    color: #A4D4D6;
}


li#cat1 h4 {
    border-bottom: 2px solid #388DF7;
    margin: -4px 5px 0px;
    font-size: 22px;
}

li#cat2 h4 {
    border-bottom: 2px solid #388DF7;
    margin: -4px 5px 0px;
    font-size: 22px;
}

li#cat3 h4 {
    border-bottom: 2px solid #388DF7;
    margin: -4px 5px 0px;
    font-size: 22px;
}


img#eco-action21-img {
    float: left;
}

p#eco_sentence {
    float: left;
    font-size: 14px;
    margin-top: 28px;
    margin-left: 14px;
}

img#eco-image {
    margin-top: 31px;
    /* width: 240px; */
    margin-left: 71px;
}

div#mail_form_sq {
    height: 797px;
    width: 1000px;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    /* border: 1px dashed #aaaaaa; */
    margin: 0px auto 0px;
}

p#submit_btn {
    margin: 0px auto 0px;
    width: 61px;
    height: 25px;
    /* background-color: #463F3F; */
    color: #ffffff;
    text-align: center;
}


p#ambition {
    margin: 58px auto 0px;
    width: 560px;
    font-weight: 600;
}

div#jisseki {
    height: 575px;
    width: 1000px;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    /* border: 1px dashed #aaaaaa; */
    margin: 0px auto 0px;
}


img#cm_intro {
    margin: 43px auto -17px;
    display: block;
}

div#cat4_mov {
    float: left;
    width: 453px;
    /* border: 1px dashed #aaaaaa; */
    /* background-color: aqua; */
    height: 544px;
    padding: 0px 9px 0px 16px;
}

h3 {}

img#cat_img_4 {
    width: 445px;
    height: 286px;
    display: block;
    background-color: aliceblue;
    z-index: 100;
    background-image: url(./images/cm_top.png);
    margin-top: 16px;
    background-repeat:no-repeat;
    transition: opacity 0.2s linear 0.1s, background-size 1s linear 0s;
    /*transition: background-size 0.5s linear 0s;*/
}

img#cat_img_4:hover {
	opacity:0.5;
	
	background-repeat: no-repeat;
	
}

div#cat4_mov h3 {
    font-size: 33px;
    margin: 0px;
    padding: 0px;
    color: #E8963E;
    margin-top: -10px;
    /* margin: -10px auto 0px; */
    width: 224px;
}

span#third_num {
    background-image: url(./images/num123_baloon.png);
    display: block;
    width: 57px;
    height: 53px;
    background-repeat: no-repeat;
    /* background-color: antiquewhite; */
    position: absolute;
    top: -17px;
    left: -23px;
    background-position: -138px;
}

span#second_num {
    background-image: url(./images/num123_baloon.png);
    display: block;
    width: 57px;
    height: 53px;
    background-repeat: no-repeat;
    /* background-color: antiquewhite; */
    position: absolute;
    top: -17px;
    left: -18px;
    background-position: -69px;
}

span#first_num {
    background-image: url(./images/num123_baloon.png);
    display: block;
    width: 57px;
    height: 53px;
    background-repeat: no-repeat;
    /* background-color: antiquewhite; */
    position: absolute;
    top: -17px;
    left: -18px;
}

span#seko_img {
    background-image: url(./images/koji.png);
    width: 334px;
    height: 314px;
    /* border: 1px dashed #aaaaaa; */
    display: block;
    position: absolute;
    top: 88px;
    left: 569px;
    background-repeat: no-repeat;
}

img#cm_mov_con {
    margin: 0px auto 0px;
    display: block;
}

span#yb {
    display: block;
    position: absolute;
    width: 304px;
    height: 276px;
    background-image: url(./images/yb.png);
    /* background-color: aqua; */
    background-position: 5px 0px;
    /* border: 1px dashed #aaaaaa; */
    top: -31px;
    left: 631px;
    background-repeat: no-repeat;
    background-size: contain;
}

span#join_eco {
    background-image: url(./images/eco-join.png);
    display: block;
    width: 166px;
    height: 61px;
    background-color: aquamarine;
    float: left;
    margin: 0px;
    margin-bottom: 0px;
    margin-right: 8px;
    background-position: 0px -10px;
}


div#cat4_mov h4 {
    color: #E8963E;
    /* margin-top: -5px; */
    /* margin-bottom: -6px; */
    margin: -5px auto -6px;
    /* width: 140px; */
}

span#machi_img {
    width: 161px;
    height: 218px;
    display: block;
    position: absolute;
    background-image: url(./images/eco-light.png);
    background-repeat: no-repeat;
    top: -94px;
    left: 792px;
    background-size: contain;
    z-index: 100;
}

span#ele_moji {
    margin-right: 153px;
}

span#sig_img {
    display: block;
    width: 210px;
    height: 141px;
    position: absolute;
    /* background-color: antiquewhite; */
    background-image: url(./images/img_signal.png);
    top: 573px;
    left: 632px;
    background-size: contain;
    background-repeat: no-repeat;
}

span#sol_img {
    display: block;
    width: 450px;
    height: 209px;
    position: absolute;
    /* background-color: antiquewhite; */
    background-image: url(./images/solar_town.png);
    top: 904px;
    left: 613px;
    background-size: contain;
    background-repeat: no-repeat;
    /* display: none; */
}

h3.g_title {}

span#lan_img {
    display: block;
    width: 280px;
    height: 338px;
    /* background-color: antiquewhite; */
    position: absolute;
    top: -593px;
    left: 677px;
    background-image: url(./images/work_onthepole.png);
    background-size: contain;
    background-repeat: no-repeat;
}

span#lan_img2 {
    display: block;
    width: 268px;
    height: 210px;
    /* background-color: antiquewhite; */
    position: absolute;
    top: -70px;
    left: 673px;
    background-image: url(./images/img_cables.png);
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(180deg);
    z-index: 100;
}

span#link_d {
    display: none;
}

span#link_dt {
    display: none;
}

span#link_tb {
    display: none;
}

p#mark1:hover { 
    opacity: 0.5;
}

p#mark2:hover { 
    opacity: 0.5;
}

p#mark3:hover { 
    opacity: 0.5;
}

span#dt_eng {
    margin-right: 145px;
}

a#otoiawase_mail {
    color: #ffffff;
    text-decoration: none;
}

p#eco_21_num {
    margin: 0px;
    margin-top: 12px;
    /* border: 1px dashed; */
    font-size: 14px;
    line-height: 18px;
    /* padding-top: 10px; */
}

div#cat4_mov p {
    width: 463px;
    /* border: 1px dashed; */
}

div#mov_flame {
    background-color: #000000;
    width: 947px;
    height: 544px;
    padding-top: 30px;
    margin: 26px auto 40px;
}

span.mailform_li {
    display: block;
    width: 148px;
    /* border: 1px dashed #aaaaaa; */
    margin-right: 10px;
    float: left;
    height: auto;
}

span.submit_content input {
    display: block;
    width: 505px;
    /* float: left; */
}

span.submit_content {
    display: block;
    /* background-color: beige; */
}

span.submit_content textarea {
    width: 700px;
    display: block;
}

input[type="submit"] {
    width: 90px;
    /* height: 100px; */
    /* display: block; */
    margin-right: 12px;
    font-size: 16px;
}

input[type="reset"] {
    width: 90px;
    font-size: 16px;
}

div#submit_btn {
    /* border: 1px dashed; */
    width: 286px;
    text-align: center;
    margin: 0px auto 0px;
    /* font-size: 44px; */
}


div#gmap {
    border: 1px solid #FFE2BD;
    width: 389px;
    margin: 0px auto 0px;
    border-radius: 9px;
    overflow: hidden;
}

span#cars_img {
    display: block;
    width: 450px;
    height: 143px;
    position: absolute;
    /* background-color: antiquewhite; */
    background-image: url(./images/h_cars.png);
    top: -18px;
    left: 559px;
    background-size: contain;
    background-repeat: no-repeat;
    /* display: none; */
    opacity: 0.6;
}

span#fac {
    display: block;
    position: absolute;
    width: 264px;
    height: 266px;
    background-image: url(./images/hayashi_gate.png);
    /* background-color: aqua; */
    background-position: 5px 0px;
    /* border: 1px dashed #aaaaaa; */
    top: -138px;
    left: 676px;
    background-repeat: no-repeat;
    background-size: contain;
    display: none;
}

span#lan_img3 {
    display: block;
    width: 242px;
    height: 113px;
    /* background-color: antiquewhite; */
    position: absolute;
    top: 5px;
    left: 519px;
    background-image: url(./images/hayashi_gate.png);
    background-size: contain;
    background-repeat: no-repeat;
    /* transform: rotate(180deg); */
    opacity: 0.6;
}